
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  }
/* #header div.section, */
#featured div.section,
#messages div.section,
#triptych,
#footer-columns,
#footer {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#main-wrapper {
	width: 95%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
	}
#header {
	min-height: 40px;
	overflow: hidden;
	}
#header div.section {
  position: relative;
  min-height: 40px;
}

#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 100%;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 75%;
  float: right;
}
.two-sidebars #content {
  width: 75%;
  float: right;
}
.no-sidebars #content {
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 25%;
}
#main-wrapper {
  min-height: 300px;
}
#content .section  {
  padding: 0 5%;	
}
.sidebar .section {
  padding: 0 01.5%;
}
#breadcrumb {
  margin: 0 01.5%;
	display: none;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 2% 30px 2%;
  width: 280px;
}
#footer-wrapper {
  padding: 35px 5% 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 1%;
  width: 220px;
}
#footer {
}

/* Fix to allow e-thepeople window to fit */
.page-node-973 #main-wrapper {
  max-width:1015px;
}